<?xml version="1.0" encoding="ISO-8859-1"?>
<html xmlns:xsl="http://www.w3.org/TR/WD-xsl">
<xsl:for-each select="xml/rs:data/z:row">
<head>
<meta http-equiv="Content-Language" content="de"></meta>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252"></meta>
<meta name="GENERATOR" content=""></meta>
<meta name="ProgId" content=""></meta>
<title></title>
<link rel="stylesheet" type="text/css"><xsl:attribute name="href"><xsl:value-of select="./OverallPath"/>Overall.css</xsl:attribute></link>
<link rel="stylesheet" type="text/css"><xsl:attribute name="href"><xsl:value-of select="./htmInfoPath"/>InfoMod.css</xsl:attribute></link>
<link rel="stylesheet" type="text/css"><xsl:attribute name="href"><xsl:value-of select="./LayerPath"/>webcam.css</xsl:attribute></link>
<link rel="stylesheet" type="text/css" media="print"><xsl:attribute name="href"><xsl:value-of select="./htmInfoPath"/>Printer.css</xsl:attribute></link>
</head>
<body>


<table class="Headline" cellspacing="0" >
 <tr>
  <td class="h1 Headline xFirstCol" id="name"><xsl:value-of select="@Name"/></td>
  <td class="h1 Headline LastCol"><img id="MainHeadline"><xsl:attribute name="src"><xsl:value-of select="./htmInfoPath"/>pics/Info.gif</xsl:attribute></img></td>
 </tr>
 <tr style="margin-top:0pt">
    <td class="h2" colspan="2"><div id="HeadLineText" nowrap=""></div></td>
 </tr>
</table>

<div id="InformationBody">

<div id="MarkTable1" class="table">
<table id="Table1" cellspacing="0">
<caption translate="">Kontakt</caption>
<tr>
  <td class="FirstCol">
     <div id="FieldCollection1" translate="" nowrap="">Anschrift:</div>
     <div id="FieldCollection1" translate="" nowrap="">Koordinaten:</div>
     <div id="FieldCollection1" translate="" nowrap=""><br/></div>
     <div id="FieldCollection1" translate="" nowrap="">Art: </div>
     <div id="FieldCollection1" translate="" nowrap="">Erstellt:</div>
  </td>
  <td class="SecondCol">
   <div id="ValueCollection1">
    <xsl:value-of select="@Name"/><br/>
    <xsl:value-of select="@intern_XKoord"/><br/>
    <xsl:value-of select="@intern_YKoord"/><br/>
    <xsl:value-of select="@Art"/><br/>
    <xsl:value-of select="@Eingestellt"/><br/>
   </div>
  </td>
  <td class="PicCol" rowspan="20"><div id="DivPicture1"><img class="NormalPic" id="Picture1" NoLink="false" maxwidth="80" maxheight="40" width="0pt" height="0pt">
    <xsl:attribute name="PicName"><xsl:value-of select="@Logo"/></xsl:attribute>
    <xsl:attribute name="alt"><xsl:value-of select="@Name"/></xsl:attribute>
   </img></div>
  </td>
</tr>
<xsl:if test="@Telefon[.!='']">
<tr>
<td class="FirstCol"><div id="FieldTelefon" translate="" nowrap="">Telefon:</div></td>
<td class="SecondCol"><div id="ValueTelefon"><xsl:value-of select="@Telefon"/></div></td>
</tr>
</xsl:if>
<xsl:if test="@Telefax[.!='']">
<tr>
<td class="FirstCol"><div id="FieldFax" translate="" nowrap="">Telefax:</div></td>
<td class="SecondCol"><div id="ValueFax"><xsl:value-of select="@Telefax"/></div></td>
</tr>
</xsl:if>
</table>
</div>



<div id="MarkTable2" class="table">
<table id="Table2" cellspacing="0">
<caption translate="">Homepage</caption>
<xsl:if test="@Homepage[.!='']">
  <tr>
    <td class="FirstCol"><div id="FieldHomepage" translate="">Homepage:</div>
    </td>
    <td class="SecondCol">
         <a target="Flug">
           <xsl:attribute name="href"><xsl:value-of select="@Homepage"/></xsl:attribute>
              <div id="ValueHomepage"><xsl:value-of select="@Homepage"/></div>
         </a>
    </td>
  </tr>
</xsl:if>

</table>
</div>

</div>




<div id="RenderFunctions" style="display:none">
 <div id="003" Name="PictureFinder">webcam.adr/keytab.ini</div>
 <div id="001" Name="DeleteEmptyTableFields"></div>
 <div id="002" Name="DeleteEmptyTable"></div>
 <div id="InsertHeadLine">webcam.adr/Keytab.ini,long</div>
</div>

</body>
</xsl:for-each>
</html>